name: "azure jelly"
glyph: {char: "J", colour: lightblue}
flags: [eat_doors, see_invis, unblindable, amorphous, no_skeleton]
resists: {poison: 1, fire: -1, cold: 1, acid: 3}
xp_mult: 14
genus: jelly
will: 80
attacks:
 - {type: hit, flavour: cold, damage: 12}
 - {type: hit, flavour: cold, damage: 12}
 - {type: hit, damage: 12}
 - {type: hit, damage: 12}
hd: 15
hp_10x: 825
ac: 5
ev: 10
intelligence: brainless
speed: 12
size: small
shape: blob
